
div#orion_shell {
	background: transparent url(img/orion_header_bg.png) repeat-x 0 0;
}
/* =header */
div#orion_header {
	margin: 0px auto;
	padding:0;
	background: transparent url(img/orion_header_logo.png) no-repeat top left;
	height: 100px;
	width: 924px;
}

div#orion_content_wrapper,
div#orion_content_wrapper_elearning,
div#orion_content_wrapper_home,
div#orion_content_body{
	padding-top: 10px;
}

a.homeBlock{
	width:150px;
	height:88px;
	background: transparent;
}    
    
/* welcome message */
.orion_welcome,
.public_orion_welcome{
	color: #333;
	top:13px;
	width:750px;
	text-align:right;
	margin-left:0;
} 

/* =toolbar */
div#orion_toolbar{
	right: 10px;
	top: 10px;
}
div#orion_toolbar li.seperator {
	background: transparent url(img/header/toolbar_seperator.png) 0px 0px  no-repeat;
	height: 12px;
	width: 2px;
	margin-top:4px;
	
}
div#orion_toolbar a {
	color: #333;
}

div#orion_toolbar a:hover, 
div#orion_toolbar a:focus{
    color: #4367a5;
}

/**********************
 *Primary Nav
 **********************/

div#orion_primary_nav { 
	top:52px;
	margin-left: 150px;
	width: 745px;
	font-weight: normal; 
	overflow:hidden; 
	position: relative;
}


div#orion_primary_nav ul {
	margin: 0;
	padding:0;
    list-style-type: none;
	overflow:hidden; 
	position: relative;
}
div#orion_primary_nav li {
	margin: 0px 5px 0px 0px;
	padding:0;
}

div#orion_primary_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  no-repeat;
	height: 20px;
	width: 1px;
	margin-top:9px;
}


div#orion_primary_nav ul li a {
	padding: 2px 8px 2px 8px;
	background-color:#6586C2;
	border-radius:5px;
    color: #fff;
	font-weight: bold;
	font-size: 90%;
	
}

div#orion_primary_nav ul li.active a,
div#orion_primary_nav a:hover,
div#orion_primary_nav a:focus
{
	padding: 2px 8px 2px 8px;
	background-color:#ca1b38;
	border-radius:5px;
    color: #fff;
	font-weight: bold;
}


div#orion_primary_nav ul li.rightLink a {
    color: #4367a5;
}

div#orion_primary_nav ul li.rightLink > active a,
div#orion_primary_nav ul li.rightLink a:hover,
div#orion_primary_nav ul li.rightLink a:focus
{
    color: #728dbc;
}

/**********************
 * Menu Link Icon
 **********************/
div#orion_primary_nav a.menu_icon {
	float: right;
	margin: 0px;
	padding: 0px 4px 0px 4px;
	background:#6586C2 url(img/orion_menu_icon.png) 50% 50% no-repeat;
	width:18px;
	height:22px;
	
}

div#orion_primary_nav ul li.active a.menu_icon,
div#orion_primary_nav a:hover.menu_icon,
div#orion_primary_nav a:focus.menu_icon{
	float: right;
	margin: 0px;
	padding: 0px 4px 0px 4px;
	background:#ca1b38 url(img/orion_menu_icon.png) 50% 50% no-repeat;
	width:18px;
	height:22px;
}

/**********************
 * Home Link Icon
 **********************/
div#orion_primary_nav a.home_icon {
	color:#fff;
	font-weight: bold;
}
div#orion_primary_nav ul li.active a.home_icon,
div#orion_primary_nav a:hover.home_icon,
div#orion_primary_nav a:focus.home_icon
{
	

}

/**********************
 * if Home link is turned off or not avaible 
 * the primary nav links general starting 
 * point will need to be controlled otherwise.
 **********************/
div#orion_primary_nav .leftMarginBlock{

}
/**********************
 * Profile Link Icon
 **********************/
div#orion_primary_nav a.profile_icon {

}
div#orion_primary_nav ul li.active a.profile_icon,
div#orion_primary_nav a:hover.profile_icon,
div#orion_primary_nav a:focus.profile_icon{
	
}

/***********************
 * LOYALTY Link Icon
 **********************/
div#orion_primary_nav a.loyalty_icon {

}
div#orion_primary_nav ul li.active a.loyalty_icon,
div#orion_primary_nav a:hover.loyalty_icon,
div#orion_primary_nav a:focus.loyalty_icon{
											
}

/***********************
 * Search Link Icon (not search form panel)
 **********************/
div#orion_primary_nav a.search_icon {

}
div#orion_primary_nav ul li.active a.search_icon,
div#orion_primary_nav a:hover.search_icon,
div#orion_primary_nav a:focus.search_icon{

}

div#orion_footer {
    background: #f9fafd url(img/orion_footer_bg.png) repeat-X 0 0 ;
    border:0;
	height: 95px;
}

 div#orion_footer ul {
	display:block;
	background : transparent url(img/orion_footer_logo.png) no-repeat 0 40px ;
	position: relative;
	width: 924px;
	margin:0 auto;
	height: 90px
}

div#orion_footer li {
	position: relative;
	left: 0;
	margin: 0;
	padding: 0 20px;
	top: -20px;
	color: #fff;
	float: none;	
	
}


